'#edges': 60
'#faces': 46460
'#norms': 24581
'#parts': 1
'#points': 36
'#sharp': 23
'#surfs': 23
'#verts': 23224
bbox: [-7.000768022608994, -15.000768022608993, -10.500768022608993, 7.000768022609,
  0.0007680226089925253, 20.00076802260899, 14.001536045217993, 15.001536045217986,
  30.501536045217982]
curves: [Circle, Line, Circle, Line, BSpline, Line, Ellipse, Line, Circle, Line, Circle,
  Circle, Circle, Line, Line, Ellipse, Line, Line, Circle, Circle, Circle, Circle,
  Line, Line, Line, Circle, Line, Line, Line, Line, Circle, Circle, Circle, Line,
  Line, Line, Circle, Circle, Circle, Circle, Line, Circle, Line, Line, Circle, Circle,
  Line, BSpline, BSpline, BSpline, Circle, BSpline, Circle, Circle, Circle, Line,
  BSpline, BSpline]
diag: 36.76183886123278
gaus_curv: 3214.5893642960987
max_length: 0.00036761838861232787
mean_curv: -91.96633660383843
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00898944/00898944_33c8ed89454c666c01803aee_step_000.step
surface: 4.2879244164664995e-14
surfs: [Cylinder, Cylinder, Sphere, Cylinder, Cylinder, Torus, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Torus, Cylinder, Sphere,
  Plane, Plane, Cylinder, Cylinder]
tolerance: 3.676183886123278e-06
volume: 2.5919695456230735e-13
